
.hero {
  background: #EDE9DD;
  mix-blend-mode: normal;
  height: auto;
  position: relative;
}

.slideshow-container {
  position: relative;
  margin: auto;
}

.slide-image {
  display: flex;
}

.hero-women {
  background-image: linear-gradient(280deg, #EDE9DD 6.67%, rgba(237, 233, 221, 0) 37%),url(../assets/hero/hero-women.svg);
  width: 100%;
  mix-blend-mode: normal;
  background-size: cover;
  height: 650px;
  background-repeat: no-repeat;
  background-position: left;
}

.hero-confetti {
  background-image:  url("../assets/hero/hero-confetti.svg");
  mix-blend-mode: overlay;
  background-size: cover;
  height: 650px;
  background-repeat: no-repeat;
  width: 100%;
  background-position: right;
}

.second-slide {
  background-image: linear-gradient(280deg, #EDE9DD 6.67%, rgba(237, 233, 221, 0) 37%), linear-gradient(90deg, #877f66 0.67%, rgba(237, 233, 221, 0) 50%),url(../assets/hero/hero-women.svg);
}

.hero-text {
  display: flex;
  justify-content: center;
  position: absolute;
  right: 100px;
  bottom: 70px;
  padding-bottom: 90px;
  z-index:10;
}

.hero-button {
  width: 278px;
  height: 74px;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  position: absolute;
  bottom: 0;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
  cursor: pointer;
  border: 0;
}

.hero-button:hover {
  cursor: pointer;
  background: black;
  color: #FFFFFF;
  transition: 0.2s ease-in-out;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
}

/* Position the "next button" to the right */
.next {
  right: 0;
}

.slider-dots {
  position: absolute;
  bottom: 36px;
  width: 100%;
  display: flex;
  justify-content: center;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


.active, .dot:hover {
  background-color: #FFFFFF;
}